[data-page-type="sub"] h1,
[data-page-type="sub"] h2,
[data-page-type="sub"] h3,
[data-page-type="sub"] h4,
[data-page-type="sub"] h5,
[data-page-type="sub"] h6 {
    word-break: keep-all;
}

[data-page-type="sub"] main {
    padding-top: calc(var(--header-height) * 0.7);
}

[data-page-type="sub"] .paging_top a {
    display: block;
    font-size: 110%;
    color: #cbcbcb;
}

[data-page-type="sub"] .paging_top a:hover {
    color: #999;
}

[data-page-type="sub"] .paging_core {
    flex-wrap: wrap;
}

[data-page-type="sub"] .paging_core .prev,
[data-page-type="sub"] .paging_core .next {
    flex: 1;
}

[data-page-type="sub"] .paging_core .next {
    text-align: right;
    word-break: keep-all;
    text-wrap: balance;
}

@media screen and (max-width: 475px) {
    [data-page-type="sub"] .paging_core .next {
        font-size: 15px;
    }
}

[data-page-type="sub"] .intro h1 {
    font-size: 40px;
    text-align: center;
    font-weight: 600;
    letter-spacing: -1px;
}

[data-page-type="sub"] .intro p {
    text-align: center;
    font-size: 18px;
}

[data-page-type="sub"] .byline_area {
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}

[data-page-type="sub"] .byline_area .profile {
    padding-top: 0;
    margin-right: 1em;
}

[data-page-type="sub"] .byline_area span {
    font-size: 17px;
}

[data-page-type="sub"] .byline_area .left ul {
    align-items: center;
    gap: 0.2em 1em;
    flex-wrap: wrap;
}

[data-page-type="sub"] .byline_area .left ul li {
    white-space: nowrap;
}

[data-page-type="sub"] .byline_area .right .sns_wrap {
    gap: 10px;
}

[data-page-type="sub"] .change_intro {
    font-size: 80px;
    line-height: 40px;
}

.mo_sns_wrap {
    gap: 5px;
}

.flex1 {
    flex: 1;
}

.flex02 {
    flex-wrap: wrap;
    gap: var(--tb-gap-xs);
}

.flex02>div {
    width: calc(50% - (var(--tb-gap-xs)/2));
}

[data-page-type="sub"] .img>span {
    display: flex;
    flex-direction: column;
    margin-inline: auto;
}

[data-page-type="sub"] .img>span .caption {
    width: 100%;
}

[data-page-type="sub"] .img>span .caption * {
    color: inherit;
}

[data-page-type="sub"] .grid .img>span:has(.caption) {
    height: 100%;
}

[data-page-type="sub"] .grid .img>span .caption {
    flex: 1;
}

[data-page-type="sub"] .img img {
    margin-inline: auto;
}

[data-page-type="sub"] .caption {
    padding: 12px 20px;
    display: block;
    background-color: #f2f2f2;
    color: #999;
    font-size: 15px;
}

[data-page-type="sub"] .caption>.caption-txt {
    color: #999;
    font-size: 15px;
}

[data-page-type="sub"] .dot-alt01 .dot {
    position: relative;
    padding-left: 10px;
    display: block;
    padding-left: 25px;
}

[data-page-type="sub"] .dot-alt01 .dot::after {
    content: '•';
    position: absolute;
    top: 0;
    left: 15px;
}

[data-page-type="sub"] .title {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: -1px;
}

[data-page-type="sub"] .line_title {
    --line-h: 1.3;
    display: flex;
    align-items: stretch;
    line-height: var(--line-h);
    gap: 15px;
}

[data-page-type="sub"] .line_title::before {
    content: "";
    width: 6px;
    height: auto;
    display: block;
    background-color: var(--primary-color);
    border-radius: 20vw;
}

[data-page-type="sub"] .subtitle {
    font-size: 24px;
    font-weight: 600;
}

[data-page-type="sub"] .subtitle * {
    color: inherit;
    font-weight: inherit;
}

[data-page-type="sub"] .subtitle .txt-80 {
    position: relative;
    top: 0.25ex;
}

[data-page-type="sub"] .subtitle.dot {
    --line-h: 1.3;
    display: flex;
    align-items: start;
    line-height: var(--line-h);
}

[data-page-type="sub"] .subtitle.dot::before {
    content: "ㆍ";
}

[data-page-type="sub"] p {
    font-size: 18px;
    line-height: 1.8;
    text-align: justify;
    letter-spacing: -1px;
}

[data-page-type="sub"] .sub-tit01 {
    font-size: 18px;
    letter-spacing: -0.05em;
}

[data-page-type="sub"] p * {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    text-align: inherit;
    letter-spacing: inherit;
}

[data-page-type="sub"] .interview_box .interview_header {
    display: flex;
    padding-bottom: 10px;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ddd;
}

[data-page-type="sub"] .interview_box .interview_title {
    --line-h: 1.4;
    font-size: 24px;
    line-height: var(--line-h);
    display: flex;
    align-items: center;
    gap: 10px;
}

[data-page-type="sub"] .interview_box .interview_title span {
    font-size: inherit;
    font-weight: 600;
}

[data-page-type="sub"] .interview_box .interview_header p {
    color: #999;
}

[data-page-type="sub"] .gray_box {
    background-color: #f2f2f2;
}

[data-page-type="sub"] .gray_box.pd {
    padding: 40px 30px;
}

[data-page-type="sub"] .paging_bot .inner_wrap {
    padding-block: 30px;
    border-block: 1px solid #ddd;
}

[data-page-type="sub"] .paging_bot a,
[data-page-type="sub"] .paging_bot b {
    font-size: 18px;
    font-weight: 600;
}

[data-page-type="sub"] .paging_bot a span {
    color: inherit;
    font-size: inherit;
}

[data-page-type="sub"] .paging_bot a:hover {
    color: var(--primary-color);
}

[data-page-type="sub"] .ep_txt {
    color: #999;
    font-weight: 600;
    font-size: 19px;
    font-style: italic;
    line-height: 1.8;
    letter-spacing: -0.7px;
}

[data-page-type="sub"] .nowrap {
    white-space: nowrap;
}

[data-page-type="sub"] .youtube_frame iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
}

[data-page-type="sub"] .post_grid {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 30px;
}

[data-page-type="sub"] .post_grid .gray_box {
    height: 100%;
}

[data-page-type="sub"] .post_grid li {
    width: calc((100% / 3) - 30px);
}

@media screen and (max-width: 1024px) {
    [data-page-type="sub"] .post_grid li {
        width: calc((100% / 2) - 30px);
    }
}

@media screen and (max-width: 768px) {
    [data-page-type="sub"] .post_grid li {
        width: 100%;
    }

    [data-page-type="sub"] main {
        padding-top: calc(var(--header-height) * 0.5);
    }

    [data-page-type="sub"] .change_intro {
        text-align: left !important;
    }

    [data-page-type="sub"] .ep_txt {
        font-size: 16px;
    }

    [data-page-type="sub"] p {
        font-size: 16px;
        line-height: 1.7;
    }

    [data-page-type="sub"] .sub-tit01 {
        font-size: 16px;
    }

    [data-page-type="sub"] .paging_top .br768-end {
        display: none;
    }

    [data-page-type="sub"] .paging_top a {
        font-size: 16px;
        color: #999;
    }

    [data-page-type="sub"] .byline_area span {
        font-size: 15px;
    }

    [data-page-type="sub"] .intro h1 {
        font-size: 24px;
        text-align: left;
    }

    [data-page-type="sub"] .intro p {
        text-align: left;
        font-size: 16px;
    }

    [data-page-type="sub"] .caption {
        font-size: 14px;
        padding: 10px 14px;
    }

    [data-page-type="sub"] .caption>.caption-txt {
        font-size: 14px;
    }

    [data-page-type="sub"] .byline_area .right .sns_wrap {
        display: none;
    }

    [data-page-type="sub"] .title {
        line-height: 1.2;
    }

    [data-page-type="sub"] .line_title {
        --line-h: 1.5;
        line-height: var(--line-h);
    }

    [data-page-type="sub"] .line_title {
        font-size: 21px;
    }

    [data-page-type="sub"] .line_title {
        gap: 10px;
    }

    [data-page-type="sub"] .subtitle {
        font-size: 18px;
    }

    [data-page-type="sub"] .interview_box .interview_title {
        font-size: 17px;
    }

    [data-page-type="sub"] .subtitle .txt-80 {
        font-size: 100% !important;
        line-height: 1.5;
    }

}

@media screen and (max-width: 640px) {
    [data-page-type="sub"] .paging_bot b {
        font-size: 30px;
    }
}

@media screen and (max-width: 475px) {
    [data-page-type="sub"] .gray_box.pd {
        padding: 30px 20px;
    }

    [data-page-type="sub"] .interview_profile {
        gap: 20px;
    }

    [data-page-type="sub"] .interview_profile .name_box {
        align-items: center;
    }

    .mo-w100 {
        width: 100%;
    }
}

.color_global {
    --primary-color: #db543c;
}

@media screen and (max-width: 475px) {
    .tagbox {
        gap: 10px;
    }

    .tagbox li {
        display: flex;
        justify-content: center;
        font-size: 13px;
    }
}

.table_container .tab button {
    background-color: #fff;
    padding: 10px;
    border: 1px solid #b59046;
    border-radius: 2px;
    letter-spacing: -1px;
    color: #b59046;
}

.table_container .tab button.active {
    color: #fff;
    background-color: #b59046;
}

.table_container .table-layout-basic th,
.table_container .table-layout-basic td {
    font-size: 15px;
    padding: 7px 10px;
    text-align: center;
    word-break: keep-all;
}

.table_container .table-layout-basic thead th {
    background-color: #00246a;
    color: #fff;
    padding: 14px 10px;
    font-size: 17px;
}

.table_container .table-layout-basic tbody tr td:first-of-type {
    width: 130px;
    min-width: 130px;
    text-wrap: balance;
}

.table_container .table-layout-basic tbody tr td:nth-of-type(2) {
    width: 90px;
    min-width: 90px;
    text-wrap: balance;
    background-color: #f2f2f2;
}

.table_container .table-layout-basic.two_line tbody tr td:first-of-type {
    background-color: #f2f2f2;
}

.table_container .table-layout-basic.two_line tbody tr td:nth-of-type(2) {
    width: auto;
    min-width: auto;
    background-color: #fff;
}

.table_container .table-layout-basic.two_line tbody tr:first-of-type td {
    background-color: #888;
}

.table_container .table-layout-basic tbody tr td:last-of-type {
    text-align: left;
    padding-inline: 15px;
}

.table_container .table-layout-basic tbody tr:first-of-type td {
    background-color: #888;
    color: #fff;
}

.table_container .table-layout-basic tbody tr:first-of-type td:last-of-type {
    text-align: center;
}

.table_container .table_row {
    width: 100%;
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: var(--tb-gap-s);
}

.table_container .table-layout-basic {
    min-width: auto;
}

.table-block-768 {
    min-width: auto;
}


@media screen and (max-width: 1024px) {
    .table_container .table_box.mo_gap0 {
        gap: 0;
    }

    .table_container .table_box.mo_gap0 .table-layout-basic.two_line:has(.br1024-end) {
        border-top: 0;
    }

    .table_container .table_box.mo_gap0 .table-layout-basic.two_line:has(.br1024-end) tr:nth-of-type(2) td {
        border-top: 0;
    }
}

@media screen and (max-width: 768px) {
    .tab {
        grid-template-columns: repeat(2, 1fr);
    }

    .table-block-768.table-layout-basic th,
    .table-block-768.table-layout-basic td {
        display: block;
        border-collapse: collapse !important;
    }
}

@media screen and (max-width: 475px) {
    .table_container .table-layout-basic tbody tr td:first-of-type {
        width: 80px;
        min-width: 80px;
    }

    .table_container .table-layout-basic tbody tr td:nth-of-type(2) {
        width: 80px;
        min-width: 80px;
    }

    .table_container .table-layout-basic th,
    .table_container .table-layout-basic td {
        font-size: 13px;
        padding: 7px;
    }
}

[data-page-type="sub"] .sub-swiper .swiper-slide .img {
    max-width: calc(100% - 70px);
    margin-inline: auto;
}

[data-page-type="sub"] .sub-swiper .swiper-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    position: static;
    gap: 2px;
    font-weight: 700;
    color: #bbb;
    margin-top: 20px;
}

[data-page-type="sub"] .sub-swiper .swiper-pagination .prev,
[data-page-type="sub"] .sub-swiper .swiper-pagination .next {
    cursor: pointer;
}

[data-page-type="sub"] .sub-swiper .swiper-pagination * {
    color: #bbb;
}

[data-page-type="sub"] .sub-swiper .swiper-pagination .swiper-pagination-current {
    color: #000;
}

[data-page-type="sub"] .sub-swiper .swiper-button-next:after,
[data-page-type="sub"] .sub-swiper .swiper-button-prev:after {
    content: none;
}

[data-page-type="sub"] .sub-swiper .swiper-button-next,
[data-page-type="sub"] .sub-swiper .swiper-button-prev {
    width: 70px;
    height: 70px;
    transform: translateY(-50%);
}

[data-page-type="sub"] .sub-swiper .swiper-button-next img,
[data-page-type="sub"] .sub-swiper .swiper-button-prev img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

[data-page-type="sub"] .sub-swiper .swiper-button-next {
    right: 0;
}

[data-page-type="sub"] .sub-swiper .swiper-button-prev {
    left: 0;
}

@media screen and (max-width: 1024px) {

    [data-page-type="sub"] .sub-swiper .swiper-button-next,
    [data-page-type="sub"] .sub-swiper .swiper-button-prev {
        width: 45px;
        height: 45px;
        transform: translateY(-75%);
    }

    [data-page-type="sub"] .sub-swiper .swiper-slide .img {
        max-width: 100%;
        margin-inline: auto;
    }
}

.grid .full {
    grid-column: 1 / calc(var(--start-fr) + 1);
}

@media screen and (max-width: 1200px) {
    .grid .full.full-break1200 {
        grid-column: auto;
    }
}

@media screen and (max-width: 1024px) {
    .grid .full.full-break1024 {
        grid-column: auto;
    }
}

@media screen and (max-width: 768px) {
    .grid .full.full-break768 {
        grid-column: auto;
    }
}

@media screen and (max-width: 640px) {
    .grid .full.full-break640 {
        grid-column: auto;
    }
}

@media screen and (max-width: 475px) {
    .grid .full.full-break475 {
        grid-column: auto;
    }
}

@media screen and (max-width: 375px) {
    .grid .full.full-break375 {
        grid-column: auto;
    }
}

@media screen and (max-width: 320px) {
    .grid .full.full-break320 {
        grid-column: auto;
    }
}